@import "../../00_base/media-queries.pcss.css";

.card {
  background-color: var(--color--white);
  border-radius: var(--border-radius);
  padding: var(--box-padding);
  height: 100%;
  & img {
    width: 100%;
    object-fit: cover;
    height: 180px;
  }
  & h3 {
    font-size: 1.125rem;
    font-weight: 700;
  }
  & .linked-area {
    text-decoration: none;
  }
}

@media (--md) {
  .card {
    &.card--panel {
      display: flex;
      & .card__image {
        flex-basis: 220px;
        min-width: 220px;
      }
      & .card__content {
        margin-left: .5rem;
      }
      & img {
        height: 140px;
      }
    }
  }
}